/*
Theme Name:         Medcare child theme
Theme URI:          http://www.detheme.com
Description:        Premium WordPress Theme for medical and health business
Version:            1.0.0
Author:             detheme
Author URI:         http://detheme.com
Template: 			medcare
License:            MIT License
License URI:        http://www.opensource.org/licenses/mit-license.php
*/

/* your style here  */

.dt-iconboxes h4 {
    font-size: 20px;
}

.dt-iconboxes h4, .dt-iconboxes.layout-6 h4 {
	font-weight: 400;
}

#dt-menu ul li a {
    font-size: 16px;
}


.home #head-page:not(.is-sticky) #mobile-header label.toggle {
    color: #246686 !important;
}

#logomenumobile, #logomenurevealmobile {
    max-width: 60% !important;
}

@media (max-width:768px) {
 #top-bar {display: none;}


